<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_culture_criteria_answer</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="culture_criteria_id" type="Long" length="11" nullable="false"/>
			<column name="selected_question_id" type="Long" length="11" nullable="false"/>
			<column name="job_application_id" type="Long" length="11" nullable="false"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_culture_criteria_answer" indexName="idx_tl_culture_criteria_answer_job_application_id" isUnique="false"><column name="job_application_id"/></NODE>

        </NODE></OBJECTS>